{
  "almostthere": "Ya casi ha terminado ...",
   "verifykitchen": "Tenemos que verificar algunas cosas antes de completar su reserva <br> Cualquier cocinero nibbl requerirá algunas necesidades básicas de cocina <br> ¿Tiene las siguientes cosas en su cocina..? ",
   "microwave": "Microondas",
   "stovetop": "Cocina de quemadores (gas o eléctrico)",
   "bakingoven": "Horno de cocina",
   "refrigerator": "Refrigerador",
   "sink": "Hundir",
   "PotsPans": "Ollas / Sartenes",
   "platesbowls": "Platos / Bowls",
   "eatingutensils": "Cubiertos",
   "selectall": "Seleccionar todo",
   "alergias": "Por favor anote cualquier alergia que usted o sus invitados tienen",
   "checkallergies": "yo ni ninguno de mis clientes tengo alergia a algún alimento"
}